<bugID>423749<Summary>Redirection warning should provide ability to permanently allow redirects for a given website</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; pl; rv:1.9b5pre) Gecko/2008031806 Minefield/3.0b5pre
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; pl; rv:1.9b5pre) Gecko/2008031806 Minefield/3.0b5pre

In Firefox 3 You can block automatically redirecting one page to other. It very useful, but should have more options. For now we have something like that:
http://i26.tinypic.com/v2vjlt.jpg

What I would like to be is that:
http://i26.tinypic.com/28arfhv.jpg

If it's matter there is extension for Firefox 2 which has such options
RefreshBlocker - https://addons.mozilla.org/pl/firefox/addon/992

Reproducible: Always

Steps to Reproduce:
1.
2.
3.</Description></bugID>